.font-secondary {
  font-family: 'Zilla Slab', 'Times New Roman', serif;
}



/* HEADER */
header {
  background-color: #262628;
  padding-bottom: 2.5rem;
  overflow: hidden;
  color: white;
  min-height: 35px;
  position: rel0ative;
  border-bottom: 40px solid #9c483d;
}

@media (min-width: 768px) and (max-width: 1330px) {
  header .container {
    padding-left: 100px;
  }
}

@media (min-width: 768px) {
  header {
    background-image: linear-gradient(90deg, #9c483d 85px, transparent 85px);
    border-bottom: 2px solid #dec79e;
  }
	header h1 {
    font-size: 5rem;
  }
}

header img {
  width: 500px;
  position: absolute;
  top: 48px;
  margin-left: -36px;
}
header h1 {
  font-size: 2.5rem;
  margin-top: 13rem;
  margin-left: 3rem;
}
header p {
  margin-left: 3rem;
}

header .sharingam-link {
  color: #dec89e;
  text-decoration: underline;
  text-decoration-color: #dec89e;
}
header .sharingam-link:hover {
  color: white;
}



/* STORIES AT THE TOP */
.story {
  background-color: #282826;
  background-size: cover;
  filter: grayscale(1);
  color: white;
  min-height: 140px;
}
.story:hover {
  filter: grayscale(0);
  color: white;
  text-decoration: none;
}
.story:hover::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  background: linear-gradient(180deg, rgba(222, 198, 158, 0.5), rgba(38, 38, 40, 0.5));
  z-index: -1;
}

.story h4 {
  text-transform: uppercase;
  letter-spacing: .125em;
  padding-top: 1rem;
}

.story-military {
  background-image: linear-gradient(rgba(38, 38, 40, 0.75), rgba(38, 38, 40, .75)), url(cover-military.png);
}
.story-tribal {
  background-image: linear-gradient(rgba(38, 38, 40, 0.85), rgba(38, 38, 40, .85)), url(cover-tribal.png);
}
.story-asian {
  background-image: linear-gradient(rgba(38, 38, 40, 0.85), rgba(38, 38, 40, .85)), url(cover-asian.png);
}
.story-latino {
  background-image: linear-gradient(rgba(38, 38, 40, 0.75), rgba(38, 38, 40, .75)), url(casino-latino.png);
}



/* Sidebar */

.sidebar_subheading {
    margin-top: 2rem;
    font-family: 'Zilla Slab';
    font-size: 1.35em;
    margin-bottom: 0;
}
p.sidebar_subheading {
    margin-top: 0;
}
.sidebar_block dd {
    margin: 0;
    margin: 1em 0;
}

.sidebar_block a {
    color: #9c483d;
  font-weight:bold;
    text-decoration: underline;

}
  .sidebar_block a:hover {
    text-decoration: none;
  }


.mobile-collapse_content {
    padding: .1rem .75rem .5rem .75rem;
    font-size: .85rem;
}

  .mobile-collapse-hidden .mobile-collapse_content {
    display: none;
  }

  .mobile-collapse_title h3 {
    cursor: pointer;
  }

.sidebar .mobile-collapse_title h3 {
    background: #282826;
    color: #eee6da;
    font-weight: normal;
    font-family: 'Zilla Slab';
    padding: .5em 1em;
}
.sharing-america-block {
    text-align: center;
        border: 2px solid #ebdec6;
    padding: 1rem 0;
}
.sharing-america-block .supp-thumbnail {
    width: 92px;
    margin: 1rem;
}


.quote {
  font-size: 1.25em;
  font-weight: 400;
}

.quote::before {
  content: "\f10d"; /* left quotation mark */
  margin-right: 0.5em;
}
.quote::after {
  content: "\f10e"; /* right quotation mark */
  margin-left: 0.5em;
}

.quote.no-quotes {
  font-style: normal;
}
.quote.no-quotes::before, .quote.no-quotes::after {
  content: none;
}

.pull-quote {
    margin: 0;
    margin-left: 1.25%;
    padding: 0.75rem 1.5rem;
    position: relative;
    background: url(/projects/fixed-odds/assets/img/branding/Fixed-Odds-spade-W_2x.png), #eee6da;
    background-repeat: no-repeat;
    background-position: -46px -40px;
    background-size: 225px 225px;
   font-family: Montserrat;
    font-weight: 200;
  font-size: .75rem;
}

@media (min-width: 850px) {
  .pull-quote {
    font-size: 1em;
  }
}

.pull-quote_title {
  text-transform: uppercase;
  letter-spacing: 0.25em;
  margin: 0.5rem 0;
  font-size: 0.75em;
  font-weight: 600;
}

.pull-quote_source {
  display: block;
  text-align: right;
}
.pull-quote_source::before {
  content: "\2014"; /* em dash */
  margin: 0 0.25em;
  font-weight: 900;
}
.pull-quote_source.no-dash::before {
  content: none;
}

.icon-before::before, .icon-after::after {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-style: inherit;
  font-variant: normal;
  font-weight: 900;
  text-rendering: auto;
  line-height: 1;
}
.sidebar .pull-quote .quote {
    font-size: .85rem;
}

.sidebar .pull-quote {
    margin-bottom: 1.5rem;
}

/* FOOTER */

footer {
    background: #282826;
    padding-top: 2rem;
    margin-top: 1rem;
    padding-bottom: 1rem;
}

footer a {
    color: white;
    border-right: 1px solid #9c483d;
}
footer a:hover {
    color: #eee6da;
}

footer a:last-child {
    border-right: none;
}

footer h4 {
    color: #dec69e;
}

